Subject: bug#67610: Build guile-hoot.powerpc64le-linux on master is broken.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 03 Dec 2023 18:39:30 -0500

Hi David,

"Thompson, David" <[email-masked]> writes:

> On Sun, Dec 3, 2023 at 1:35 PM Maxim Cournoyer
> <[email-masked]> wrote:
>>
>> Hello,
>>
>> [email-masked] (Cuirass) writes:
>>
>> > <p>The build <b>guile-hoot.powerpc64le-linux</b> for specification <b>master</b> is
>> > broken. You can find the detailed information about this build <a
>> > href="https://ci.guix.gnu.org/build/2735982/details">here</a>.</p>
>> >
>> > https://ci.guix.gnu.org/build/2735982/details
>>
>> The latest guile-hoot newly fails on powerpc64le:

[...]

> Hmm I'd need the contents of the failing test logs to have an idea
> about what's happening. All I can tell from what's there is that any
> test file that invokes the compiler fails. I don't have any powerpc
> hardware so I can't reproduce myself.

Nevermind, it appears the above failure was correctly in a subsequent
commit; I should have checked if this CI failure had been later resolved
before sending this message :-).

-- 
Thanks,
Maxim